[
  {
    blockid=acl;
    custom=com.netscape.management.msgserv.folders.FACLControl;
    localvar=
    {
      .ancestors.header="\u00dcbergeordnete Diskussionsgruppen:";
      .setperm.btn.title="Zugriffsberechtigungen einstellen...";
      .setperm.btn.cmd=".set.perm";
    };

    content=
    [ /* access control contents */

      { /* nodename label */
        ctrl=label;
        text=$folder.node.name;
        icon=$folder.node.icon;
      }, /* nodename label */

      { /* comp space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* comp space */

      { /* separator */
        ctrl=separator;
      }, /* spearator */

      { /* comp space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* comp space */

      { /* nodename label */
        ctrl=label;
        text=$.ancestors.header;
        alignh=left;
      }, /* nodename label */

      { /* comp space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* comp space */

      { /* pane showing the tree of ancestors */
        ctrl=pane;
        id=foldertable;
      }, /* pane showing the tree of ancestors */

      { /* comp space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* comp space */

      { /* pane in order to indent button to right */
        ctrl=pane;
        layout=[xbox];
        content=
        [ /* button pane contents */

          { /* glue btn. to right */
            ctrl=hglue;
          }, /* glue btn. to right */

          { /* set perm. button */
            ctrl=button;
            text=$.setperm.btn.title;
            cmd=$.setperm.btn.cmd;
            id=setpermbutton;
          } /* set perm. button */

        ]; /* button pane contents */
      } /* pane in order to indent button to right */

    ]; /* access control contents */
  }
]


